export const SET_SEARCH_DATA = 'SET_SEARCH_DATA';
export const SET_SEARCH_DROP = 'SET_SEARCH_DROP';
export const SET_SEARCH_SELECTION = 'SET_SEARCH_SELECTION';
export const SET_UPCOMMING_AUCTION = 'SET_UPCOMMING_AUCTION';
export const SET_NEXT_AUCTION = 'SET_NEXT_AUCTION';
export const SET_CURRENT_AUCTION = 'SET_CURRENT_AUCTION';

export const SET_PROFILE_DATA = 'SET_PROFILE_DATA';
export const SET_BIDS_ACTIVE_DATA = 'SET_BIDS_ACTIVE_DATA';
export const SET_BIDS_WON_DATA = 'SET_BIDS_WON_DATA';
export const SET_BIDS_LOST_DATA = 'SET_BIDS_LOST_DATA';

export const SET_FAVOURITES_DATA = 'SET_FAVOURITES_DATA';


export const SET_LANGUAGE = 'SET_LANGUAGE';